<!doctype html>
<html lang="en" >
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<!-----------------Execrise-01-------------------------->
<h1>Execrise-01</h1>
<hr>
<h1>This is Small element</h1>
<p>this is some normal text</p>
<small>this is some smaller text</small>

<!------------------Execrise-02------------------------->
<h1>Execrise-02</h1>
<hr>
<h1>Phrase elements</h1>
<p>
    <em>Emphasized text </em><br>
    <strong>Strong text</strong><br>
    A piece of computer code <br> sample output from a computer program <br> keyboard input <br>
    <em> Variable </em>
</p>
<!------------------Execrise-03------------------------->
<h1>Execrise-03</h1>
<hr>
<h1>The Mark element</h1>
<p>Dono forget to buy <mark> milk</mark> today.</p>
<!------------------Execrise-04------------------------->
<h1>Execrise-04</h1>
<hr>
<p><abbr title="this is attr">attr</abbr></p>
<abbr title="this is Html Link">HTML</abbr>
<!------------------Execrise-05------------------------->
<h1>Execrise-05</h1>
<hr>
<p><font size="6"> Georgia <u> Underlined</u>  <br>
    <strong> <em>Bold italic </em></strong>  SMALL CAPS <br>
    <del>Comic Sans </del> LETTER SPACNG <br>
    Overline</font> <font face="Arial" size="6">Arial</font>
</p>

<!------------------Execrise-06------------------------->
<h1>Execrise-05</h1>
<hr>
<p>Ant Design</p>
<font color="#B7CFDF"><p >Ant Design</p></font>
<font color="#FAC690"><p >Ant Design</p></font>
<font color="#F64B75"><p >Ant Design</p></font>
<font color="#E7EFF7"><p >Ant Design</p></font>
<font color="#000000"><p >Ant Design</p></font>
<font color="#B7D7EF"><p ><u>Ant Design</u></p></font>
<font color="#97B7D7"><p ><del>Ant Design</del></p></font>
<font color="#B7CFDF"><p ><strong>Ant Design</strong></p></font>

<!------------------Execrise-07------------------------->
<h1>Execrise-05</h1>
<hr>
<h1>h1.Ant Design</h1>
<h2>h2.Ant Design</h2>
<h3>h3.Ant Design</h3>
<h4>h4.Ant Design</h4>

<!------------------Execrise-08------------------------->
<h1>Execrise-08</h1>
<hr>
<p>you can use the mark tag to <mark>highlight</mark> text </p>
<p><del>This line of text is meant to be treate as deletd text</del></p>
<p><del>This line of text is meant to be treate no longer accurate</del></p>
<p><u>this line of text is meant to be treated as an addition to the document</u></p>
<p><u>this line of text will render as underlione </u></p>
<p>this line of text is meant to be treated as fine print</p>
<p><strong>This line rendered as bold text</strong></p>
<p><em>This line rendered as italicized text</em></p>

<!------------------Execrise-09------------------------->
<h1>Execrise-08</h1>
<hr>
<h1>Light 112sp</h1>
<h2>Regular 56sp</h2>
<h3>regular 45sp</h3>
<h4>regular 34sp</h4>
<h5>regular 24sp</h5>
<h6>regular 20sp</h6>
<p>Regular 16sp (Device),Regular 15sp (Desktop)</p>
<p><strong>medium 14sp (Device), Medium 13sp (Desktop)</strong></p>
<p>Rgular 14sp (Device),Rgualr 13sp (Desktop)</p>
<p><small>Regular 12sp</small></p>
<p></p>

<!------------------Execrise-10------------------------->
<h1>Execrise-08</h1>
<hr>
<h1>What is a modular scale?</h1>
<h2>What is a modular scale?</h2>
<h3>What is a modular scale?</h3>
<h4>What is a modular scale?</h4>
<h5>What is a modular scale?</h5>
<h6>What is a modular scale?</h6>
</html>